@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    padding: 0;
    margin: 0;
    font-family: 'Cairo' , 'Poppins', sans-serif;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

header{ 
    background-color: rgba(65, 124, 124, 0.39);
    position: absolute;
    z-index: 999;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 100px;
}

.header_text{
    color: #e9a133;
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 800;
}

section{
    padding: 100px 200px;
}

.main{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    background: url(images/bg.jpeg);
    max-width: 100%;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    justify-content: center;
}

.main_text{
    text-align: center;
    font-size: 1.9em;
    color: #e9a133;
    font-weight: 500;
    padding: 5px;
    border-radius: 10px;
    background: rgba(5, 5, 5, .5);
}

.main_text span{
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

.social_icone a{
    margin: 15px;
    color: #177775;
    font-size: 1.7em;
    transition: .7s ease;
}

.main .social_icone a{
    font-size: 2.1em;
    color: #e9a133;
}

.social_icone{
    margin-top: 10px;
    text-align: center;
}

.social_icone a:hover{
    color: rgb(41, 78, 78);
}

.main .social_icone a:hover{
    color: #805719;
    font-size: 2.3em;
}

.title{
    display: flex;
    justify-content: center;
    font-size: 2.2em;
    font-weight: 800;
    color: #e9a133;
    margin-bottom: 30px;
}

#services{
    background-color:#f2f2e2 ;
}

.content{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.card{
    background-color: #fdf6e7;
    width: 21.25em;
    box-shadow: 0 5px 25px rgba(1, 1, 1, 15%);
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
    transition: .7s ease;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
}

.card:hover{
    rotate: 2deg;
    transform: scale(1.1);
    background-color: #d4d1c9;
}

.icon{
    font-size: 8em;
    font-weight: 800;
    color: #e9a133;
    text-align: center;
}

.info{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.info h3{
    font-size: 1.2em;
    font-weight: 700;
    color: #332827;
    margin: 0 10px 10px 10px ;
}

.info p{
    color: #332827;
    font-weight: 500;
}

.view_more{
    margin-top: 10px;
    padding: 5px;
    font-size: 1.2em;
    font-weight: 700;
    color: #332827;
    width: 9.375em;
    text-align: center;
    align-items: center;
    border-radius: 15px;
    background-color: #e9a133;
}

.contact .card{
    width: 18.75em;
}

#content{
    border-top: 1px solid #e7e7d8;
    background-color:#f2f2e2 ;
}

#content .card .info{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#content .location{
    width: 10em;
    color: #332827;
    text-align: center;
    background-color: #e9a133;
    border-radius: 25px;
    display: flex;
    justify-content: center;
}

.footer {
    padding: 15px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    background-color: #e9a133;
    box-shadow: 0 -10px 20px rgba(0, 0, 0, 20%);
}

.footer p{
    font-size: 1.5em;
    font-weight: 400;
}

.footer p span{
    color: #177775;
}

@media (max-width:1390px){
    section{
        padding: 80px 100px;
    }
}

@supports (-webkit-overflow-scrolling:unset){
    
        .main{
            background-attachment: scroll;
        }
}

@media (max-width:1034px){
    .main_text{
        font-size: 1.4em;
    }
    
    header{
        padding: 12px 20px;
    }

    .title{
        font-size: 1.8em;
    }

    section{
        padding: 80px 20px;
    }

    .card{
        width: 17.5em;
    }

    .icon img {
        width: 150px;
        height: 150px;
    }

    .icon{
        font-size: 6em;
        font-weight: 600;
    }

    .footer p{
        font-size: 1.2em;
        font-weight: 400;
    }

    .footer .social_icone a{
        font-size: 1.5em;
    }

    .contact .card{
        width: 15em;
    }
}

@media (max-width:600px){
    #services{
        background: linear-gradient( #542925 0%,#fe7d42 30%, #ffcf65 50%,#f2f2e2 100%);
    }
    .main{
        background: url(images/bgm.jpeg) no-repeat;
        background-size: cover;
        background-attachment: fixed;
    }
    @supports (-webkit-overflow-scrolling:unset){
    
        .main{
            background-attachment: scroll;
        }
}

}

@media (max-width:480px){
    .header_text{
        font-size: 1.4em;

    }

    .main_text{
        font-size: 1.2em;
    }

    .card{
        width: 15.625em;
    }

    .icon{
        font-size: 4em;
        font-weight: 600;
    }

    .contact .card{
        width: 12.5em;
    }

    .footer p{
        font-size: .9em;
        font-weight: 400;
    }

    .footer .social_icone a{
        font-size: 1em;
    }

    .footer .social_icone a{
        margin: 5px;
    }
}

@media (max-width:290px){
   .main_text{
        font-size: 1em;
    }

    .main .social_icone a{
        font-size: 1.7em;
    } 

}

::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-track{
    background-color: #ffffeb;
    box-shadow: 0 0 10px #555 inset;
}

::-webkit-scrollbar-thumb{
    border-radius: 25px;
    background-color: #e9a133;
}

::-webkit-scrollbar-thumb:hover{
    background-color: #a87323;
}